标签[installation]

安装过程是将应用程序部署到设备上以供将来执行和使用。

0
0回复
04

Oracle Database 19c安装程序解决问题

我遇到[INS-32007]问题,Oracle主目录包含无效字符。 如果有人有解决办法,请告诉我。
-1
0回复
11

颤振无法在Mac OS(高山脉)上读取Xcode 10

我安装了最新版本的Flutter(1.22.6),然后安装了x代码版本10,但是当未检测到医生Flutter时,我尝试安装旧版本(1.17.0),但结果是相同的。 Xcode-为iOS和macOS
0
0回复
07

安装集空间失败

我需要控制行距。 许多参考资料建议使用setspace包。 我在源代码中包含以下行: 我收到安装软件包的弹出提示,说“是”,然后出现以下错误: 因此,我检查该日志文件,它具有: 它抱怨主机
0
0回复
08

无法加载动态库“ blackfire”

我今天创建帖子是因为我对blackfire安装有问题。 我阅读了所有文档并安装了此扩展,但是在命令控制台中出现了错误消息。 我确实添加了BlackFire,但是当我想配置扩展名时,此消息appair:
0
0回复
07

无法安装新的Anaconda程序包Windows 10

我不知何故损坏了个人Anaconda安装。 我尝试了几种不同的方法来确保完全删除旧的Anaconda安装。 但是,当我运行安装程序以进行全新安装并运行时,Anaconda菜单项不会出现在Win 10开
1
1回复
14

Intellij 2020.3.2仅启动一次/关闭后将无法再次启动

我真的在这里迷路了,重新安装了多次,并且每次我第一次打开intellij时它都有效,但是之后它什么也没做。 尝试了我在互联网上发现的建议,例如编辑idea.exe.vmoptions文件,但没有结果
-2
0回复
09

当我添加PIP的新PATH时,为什么PATH变量会删除python的set PATH? [关闭]

已关闭。 这个问题需要细节或说明。 它当前不接受答案。
0
0回复
12

ffpyplayer ImportError:导入播放器时,DLL加载失败

我正在使用python3.8在Windows 10上工作。 我想安装ffpyplayer模块,并使用以下命令进行了安装: 似乎没有问题。 在PowerShell中使用python并声明import
0
1回复
08

R Studio初始化卡在旧版本中

几分钟前,我已经安装了R的最新版本(4.04版)。 但是,当我打开R studio并在控制台中运行version时,它似乎仍在使用3.6.1版本打开: 如何通过刚刚安装的新版RI打开R Stud
0
1回复
34

找不到package.json文件

正在从事我的React投资组合项目,并在终端上遇到此消息。 我的文件夹中确实有package.json文件。 不确定为什么会弹出。 我已经安装了yarn和npx create-react-app@3.
0
0回复
12

通过自制程序安装Hadoop的问题

我正在尝试在MacBook Air上设置Hadoop,但似乎无法使其与自制软件一起使用。 它可以安装大部分内容,但是当它进入“制作图像”部分时,它会停一会儿,然后给我一个错误。 我已经在Ubuntu上
0
0回复
11

仅在某些设备上INSTALL_PARSE_FAILED_MANIFEST_MALFORMED

我的Android应用无法在某些“随机”的较旧的API设备(低于API级别25的任何设备)上安装,并显示以下错误: 因此,基本上看来……API <25? 格式错误:良好 我见过类似的问题,答
0
1回复
22

install:如何也安装子文件夹

我猜是一个非常基本的问题,但是我找不到答案。 在Makefile中,我想安装文件,例如: 在这里将install / include作为子目录安装,我希望将它们全部安装。 例如 我找不到执行
0
0回复
37

“错误:找不到或加载主类……原因:java.lang.ClassNotFoundException:…”试图使Android sdkmanager正常工作

从这个问题中,我应用了可接受的答案的解决方案,但又收到了一个新问题。 C:\Users\[snip]\AppData\Local\Android\Sdk\tools\bin>sdkmanager
0
0回复
25

如何以编程方式运行python安装脚本?

我正在尝试以编程方式运行python安装程序构建/安装脚本(在本例中为Python-Matlab引擎),即运行以下命令 等效地来自python程序。 我提出了以下无效的方法(因为安装程序似乎尝试安
0
1回复
24

Vue CLI未安装

我正在尝试使用以下命令npm install -g @ vue / cli安装Vue CLI。 我从终端获得以下输出: 然后,我运行vue --version并获得以下输出: 我正在使用NP
0
0回复
07

遵循安装方式,但收到错误:FATAL-用户“ ckan_default”的密码身份验证失败

从字面上看,在全新安装的Ubuntu 20.04.2 LTS上遵循了https://docs.ckan.org/en/latest/maintaining/installing/install-fro
0
0回复
10

GUI和CLI模式的Install4j行为差异

我们已经为CentOS平台开发了安装程序,我们已经观察到一种行为。 如果我们在GUI模式下运行卸载程序,则在重新启动过程中,它会开始一个接一个地执行操作,重新启动后,所有文件都会存在,我们可以再次执行
0
0回复
22

无法导入pyOpt模块

我已经通过setup.py安装了pyOpt软件包,并且一开始,我无法在python 3.7中安装它,但是能够在python 2.7中安装所有与pyopt一起工作所需的依赖项,但我仍然面对一些问题。 那
1
1回复
38

使用pip从github安装软件包-错误

我试图在一个真正的环境中安装GPdoemd软件包( https://github.com/cog-imperial/GPdoemd ),但是当我尝试运行以下代码时: pip install git+h

1 2 3 4 5 6 7 8 9 10 下一页